Subject: [NEXTEL-1] Re:FCC Rule Violation? AlertCast system for Police,Fire, EMS overide..

From: Marcel <[email-masked]>
Date: Mon, 09 Dec 2002 15:44:03 -0500

------- Original Message --------
   From: Richard Bomboy <[email-masked]>
Subject: Re:  FCC Rule Violation? AlertCast system for Police,Fire, EMS overide...

At 03:17 PM 12/9/02 +0000, you wrote:
Richard Bomboy
><rlee@e...> wrote:
> > At 01:21 PM 12/9/02 +0000, you wrote:
> > >I saw the question come through earlier about whether or not this
> > >device hit all the AM and FM channels simultaneously or not.
> >
> > think IF = 10.7
> >
> > >Good
>
>Dick: That might be a useful approach, but it leaves me with some

I just tossed it out as "are they doing this" and I agree with your thoughts

Obviously they ARE doing something, how effective it is remains to bee seen
after all if it isn't effective, they can say motorists are just ignoring
it like the do normal alerting methods can't they?

Now as to legality, I doubt it as they are going about it, but maybe if they
approached it differently. Looks to me like their attitude is (like some
locals)
we are emergency services (FD/poilce) we can do what we want, ie, road
license checks by state troopers on local government freqs cause it is a
'tactical' event........

Dick

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/